echo off
echo Close all IE and press key to continue...
pause
chdir /D %windir%\system32
regsvr32 HiDvrOcx.ocx /u

del /F TraditionalChinese.dll
del /F SimplifiedChinese.dll
del /F lib_VoiceEngine_dll.dll
del /F HiDvrOcx.ocx
del /F HiDvrOcx.inf
del /F HiDvrNet.dll
del /F HiDvrMedia.dll
del /F hi_h264dec_w.dll
del /F AudioPlayer.dll 
del /F AmrDll.dll
:: press key to continue...
pause